Subject: RE: MHI Engines, Relationship
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 06:20:11 -0700 (PDT)

Mike

I do not think these emails are helpful.  Pleae direct all questions to Chris Calger.

Thanks

Louise

 -----Original Message-----
From: 	Coleman, Mike  
Sent:	Friday, October 26, 2001 8:19 AM
To:	Virgo, Robert; Mays, Wayne
Cc:	Kitchen, Louise; Duran, W. David; Calger, Christopher F.; Wiggs, Brett
Subject:	MHI Engines, Relationship

Bob and Wayne,

It appears that our commercial group is discussing whether to suspend payments on the MHI engines claiming Force Majeure, basing this on the recent terrorist activity. Is this a path we want to follow, and is this supported by Enron management?

I'm quite concerned that this will only lead to more confusion, high legal costs, and difficulty with disposing of these assets, similar to the problems that have been created with the Westinghouse D5A.

If this is supported by upper management, I would like to know so I am prepared to deal with the results of the situation.

Thanks!

Mike